{
  "pages": [
    "pages/home/home",
    "pages/pointRank/pointRank",
    "pages/corporateInfo/corporateInfo",
    "pages/mine/mine",
    "pages/about/about",
    "pages/point/point",
    "pages/pointapply/pointapply",
    "pages/approval/approval",
    "pages/perinfo/perinfo",
    "pages/register/register",
    "pages/applyjoinapprovel/applyjoinapprovel",
    "pages/minusapply/minusapply",
    "pages/selectStaff/selectStaff",
    "pages/selectnorm/selectnorm",
    "pages/bindphone/bindphone",
    "pages/WebView/WebView"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#3581EB",
    "navigationBarTitleText": "WeChat",
    "navigationBarTextStyle": "white"
  },
  "tabBar": {
    "selectedColor": "#219bf3",
    "color": "#444",
    "backgroundColor": "#FFF",
    "borderStyle": "white",
    "position": "bottom",
    "list": [
      {
        "pagePath": "pages/home/home",
        "text": "首页",
        "iconPath": "img/home_noselected.png",
        "selectedIconPath": "img/home_selected.png"
      },
      {
        "pagePath": "pages/point/point",
        "text": "积分",
        "iconPath": "img/point_noselected.png",
        "selectedIconPath": "img/point_selected.png"
      },
      {
        "pagePath": "pages/approval/approval",
        "text": "审批",
        "iconPath": "img/approvel_noselected.png",
        "selectedIconPath": "img/approvel_selected.png"
      },
      {
        "pagePath": "pages/mine/mine",
        "text": "我的",
        "iconPath": "img/mine_noselected.png",
        "selectedIconPath": "img/mine_selected.png"
      }
    ]
  }
}